跳转到主要内容
GET
Reference example

请求规范

  • 方法与路径: GET /apis/v1/serpapi/google-play-search-apps
  • 可用状态: enabled
  • 请求 URL 模板: https://api.aisa.one/apis/v1/serpapi/google-play-search-apps
  • age: query; 可选
  • apps_category: query; 可选
  • async: query; 必填
  • chart: query; 可选
  • engine: query; 必填
  • gl: query; 可选
  • hl: query; 可选
  • next_page_token: query; 可选
  • output: query; 必填
  • q: query; 可选
  • section_page_token: query; 可选
  • see_more_token: query; 可选
  • store_device: query; 可选
  • zero_trace: query; 必填
  • Runtime 事实版本: 1d8d2010628130bd331b470b564dd1cd5784989899ccf3e384a8de02a69e0558
完整 OpenAPI 定义 有效请求与价格声明(包括认证和引用的 schema):

费用与请求规则

按用量计费;默认请求预估费用:$0.015 USD(不是固定价格)。 声明的单位费率:每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。 公开参考值不是你的账户报价或最终扣费。对于支持 X-AISA-Cost-Mode: quote 的接口,执行前请针对完整请求获取免费报价;执行后通过响应费用元数据和 Usage Logs 核对结算费用。1 USD 等于 1,000,000 个整数 micro-USD。
  • 默认请求参考估价(USD): 0.015
  • 声明的单位费率(USD): 1e-06
  • 计费单位: provider_credit
  • 计费依据: response_units
  • 公开参考倍率: 1.0
  • 结算证据来源: response_header

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

查询参数

age
string

age bracket within the FAMILY category

apps_category
string

restrict to a Play category

async
enum<boolean>
必填
可用选项:
false
chart
string

browse a chart instead of searching, e.g. topselling_free, topselling_paid

engine
enum<string>
必填
可用选项:
google_play
Minimum string length: 1
gl
string

country code, e.g. us

示例:

"us"

hl
string

interface language code

示例:

"en"

next_page_token
string
output
enum<string>
必填
可用选项:
json
Minimum string length: 1
q
string

the search term. OPTIONAL on this engine — omit it and supply chart to browse top-charts instead of searching

示例:

"coffee"

section_page_token
string
see_more_token
string
store_device
string

phone | tablet | tv | chromebook | watch | car. NOTE: the param is store_device; there is no store param on this engine

zero_trace
enum<boolean>
必填
可用选项:
false

响应

成功响应